Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Retrieve voice consent

$ openai audio:voice-consents retrieve
GET
/audio/voice_consents/{consent_id}

Retrieves a voice consent recording.

Parameters
Returns
voice_consent: object { id, created_at, language, 2 more }

A consent recording used to authorize creation of a custom voice.

Retrieve voice consent

openai audio:voice-consents retrieve \
  --api-key 'My API Key' \
  --consent-id consent_id
200 example
{
  "id": "cons_1234",
  "created_at": 0,
  "language": "language",
  "name": "name",
  "object": "audio.voice_consent"
}
Returns Examples
200 example
{
  "id": "cons_1234",
  "created_at": 0,
  "language": "language",
  "name": "name",
  "object": "audio.voice_consent"
}